.imClear {
    visibility: hidden;
    clear: both;
    border: 0;
    margin: 0;
    padding: 0
}

.imHidden {
    display: none
}

.imCaptFrame {
    vertical-align: middle
}

.imAlertMsg {
    padding: 10px;
    font: 10pt "Trebuchet MS";
    text-align: center;
    color: #000;
    background-color: #fff;
    border: 1px solid
}

.alert {
    padding: 5px 7px;
    margin-block:5px 10px;margin-inline:0;border-radius: 5px;
    border: 1px solid;
    font: inherit
}

.alert-red {
    color: #ff6565;
    border-color: #ff6565;
    background-color: #fcc
}

.alert-green {
    color: #46543b;
    border-color: #8da876;
    background-color: #d5ffb3
}

.object-generic-error {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    background-color: #000;
    color: #fff;
    font-family: 'Montserrat'
}

.object-generic-error div {
    padding: 5px 20px
}

.text-right {
    text-align: end
}

.text-center {
    text-align: center
}

.vertical-middle,tr.vertical-middle td {
    vertical-align: middle
}

.float-start {
    float: left;
    float: inline-start
}

.float-end {
    float: right;
    float: inline-end
}

.clear-start {
    clear: left;
    clear: inline-start
}

.clear-end {
    clear: right;
    clear: inline-end
}

.space-margin {
    margin-inline-end:.3em}

@view-transition {
    navigation: auto;
}

.im-common-left-button {
    width: 50px;
    height: 50px
}

.im-common-left-button.disabled {
    opacity: .4!important;
    cursor: default
}

.im-common-left-button:hover {
    opacity: .8
}

.im-common-right-button {
    width: 50px;
    height: 50px
}

.im-common-right-button.disabled {
    opacity: .4!important;
    cursor: default
}

.im-common-right-button:hover {
    opacity: .8
}

.im-common-close-button {
    width: 40px;
    height: 40px
}

.im-common-close-button.disabled {
    opacity: .4!important;
    cursor: default
}

.im-common-close-button:hover {
    opacity: .8
}

.im-common-enter-fs-button {
    width: 40px;
    height: 40px
}

.im-common-enter-fs-button.disabled {
    opacity: .4!important;
    cursor: default
}

.im-common-enter-fs-button:hover {
    opacity: .8
}

.im-common-exit-fs-button {
    width: 40px;
    height: 40px
}

.im-common-exit-fs-button.disabled {
    opacity: .4!important;
    cursor: default
}

.im-common-exit-fs-button:hover {
    opacity: .8
}

.im-common-zoom-in-button {
    width: 40px;
    height: 40px
}

.im-common-zoom-in-button.disabled {
    opacity: .4!important;
    cursor: default
}

.im-common-zoom-in-button:hover {
    opacity: .8
}

.im-common-zoom-out-button {
    width: 40px;
    height: 40px
}

.im-common-zoom-out-button.disabled {
    opacity: .4!important;
    cursor: default
}

.im-common-zoom-out-button:hover {
    opacity: .8
}

.im-common-zoom-restore-button {
    width: 40px;
    height: 40px
}

.im-common-zoom-restore-button.disabled {
    opacity: .4!important;
    cursor: default
}

.im-common-zoom-restore-button:hover {
    opacity: .8
}

.im-common-button-text-style {
    font-family: Tahoma;
    font-size: 16pt;
    color: #010101;
    font-style: normal;
    font-weight: normal
}

#imShowBox .grabbable {
    cursor: -webkit-grab;
    cursor: grab
}

#imShowBox .grabbing {
    cursor: -webkit-grabbing;
    cursor: grabbing
}

#imShowBoxWrapper>div {
    transition: opacity 1s
}

#imShowBoxWrapper.imHideShowBoxControls>div {
    opacity: 0
}

#imShowBoxWrapper.imHideShowBoxControls>div#imShowBox {
    opacity: 1
}

#imPage {
    font: normal normal normal 12pt 'Montserrat';
    color: rgba(0,0,0,1);
    background-color: transparent;
    text-decoration: none;
    text-align: start
}

.text-tab-content {
    text-align: start
}

.text-tab-content hr {
    border-color: rgba(0,0,0,1)
}

body.wysiwyg {
    padding: 3px;
    font: normal normal normal 12pt 'Montserrat';
    color: #000;
    line-height: 1
}

body.wysiwyg p {
    margin: 0;
    line-height: 24px
}

.dynamic-object-text p {
    line-height: 24px
}

#imPgTitle,#imPgTitle a,.imPgTitle,.imPgTitle a {
    padding-top: 2px;
    padding-bottom: 2px;
    margin: 5px 0;
    font: normal normal bold 14pt 'Montserrat';
    color: rgba(255,255,255,1);
    background-color: rgba(219,3,31,1);
    text-decoration: none;
    text-align: center
}

#imPgTitle,.imPgTitle {
    border: solid;
    border-block-color:transparent transparent;border-inline-color:transparent transparent;border-width: 0
}

#imPgTitle.imTitleMargin,.imPgTitle.imTitleMargin {
    margin-inline-start:0;margin-inline-end:0}

.imHeading1 {
    font: normal normal bold 36pt 'Montserrat';
    color: rgba(54,71,79,1);
    text-decoration: none;
    text-align: start;
    line-height: 72px;
    margin: 15px 0 15px 0
}

.imHeading2 {
    font: normal normal bold 28pt 'Montserrat';
    color: rgba(54,71,79,1);
    text-decoration: none;
    text-align: start;
    line-height: 56px;
    margin: 14px 0 14px 0
}

.imHeading3 {
    font: normal normal bold 24pt 'Montserrat';
    color: rgba(54,71,79,1);
    text-decoration: none;
    text-align: start;
    line-height: 48px;
    margin: 13px 0 13px 0
}

.imHeading4 {
    font: normal normal bold 20pt 'Montserrat';
    color: rgba(54,71,79,1);
    text-decoration: none;
    text-align: start;
    line-height: 40px;
    margin: 15px 0 15px 0
}

.imHeading5 {
    font: normal normal bold 18pt 'Montserrat';
    color: rgba(54,71,79,1);
    text-decoration: none;
    text-align: start;
    line-height: 36px;
    margin: 15px 0 15px 0
}

.imHeading6 {
    font: normal normal bold 16pt 'Montserrat';
    color: rgba(54,71,79,1);
    text-decoration: none;
    text-align: start;
    line-height: 32px;
    margin: 17px 0 17px 0
}

.imBreadcrumb,#imBreadcrumb {
    display: none
}

.imBreadcrumb,.imBreadcrumb a,#imBreadcrumb,#imBreadcrumb a {
    padding-top: 2px;
    padding-bottom: 2px;
    font: normal normal normal 7pt 'Montserrat';
    color: rgba(159,171,176,1);
    background-color: transparent;
    text-decoration: none;
    text-align: start
}

.imBreadcrumb,#imBreadcrumb {
    border: solid;
    border-block-color:transparent transparent;border-inline-color:transparent transparent;border-width: 0
}

.imBreadcrumb a,.imBreadcrumb a:link,.imBreadcrumb a:hover,.imBreadcrumb a:visited,.imBreadcrumb a:active {
    color: rgba(159,171,176,1);
    display: inline-block
}

.imCssLink:link,.imCssLink {
    background-color: transparent;
    color: rgba(219,3,31,1);
    text-decoration: none;
    transition: color .2s linear,background-color .2s linear
}

.imCssLink:visited {
    color: rgba(219,3,31,1)
}

.imCssLink:hover,.imCssLink:active {
    background-color: transparent;
    color: rgba(67,67,67,1);
    text-decoration: underline
}

.imAbbr:link {
    background-color: transparent;
    color: rgba(219,3,31,1);
    text-decoration: none
}

.imAbbr:visited {
    background-color: transparent;
    color: rgba(219,3,31,1);
    text-decoration: none
}

.imAbbr:hover,.imAbbr:active {
    background-color: transparent;
    color: rgba(67,67,67,1);
    border-bottom: 1px dotted rgba(67,67,67,1);
    text-decoration: none
}

#imPage input[type=text],#imPage input[type=password],#imPage input[type=email],#imPage input[type=tel],textarea,span.textarea,#cart-container .user-form select {
    font: inherit;
    border: solid;
    border-block-color:rgba(159,171,176,1) rgba(159,171,176,1);border-inline-color:rgba(159,171,176,1) rgba(159,171,176,1);border-width: 1px;
    background-color: rgba(255,255,255,1);
    color: rgba(0,0,0,1);
    border-radius: 3px;
    padding: 10px;
    box-shadow: none;
    box-sizing: border-box
}

#imPage input[type=text].captchaInvalid,#imPage input[type=text].mandatoryInvalid,#imPage input[type=password].mandatoryInvalid,#imPage input[type=email].mandatoryInvalid,#imPage input[type=tel].mandatoryInvalid,textarea.mandatoryInvalid,span.textarea.mandatoryInvalid {
    border-color: #f00
}

textarea {
    resize: none
}

#imPage input[type=button],#imPage input[type=submit],#imPage input[type=reset],#imPage button.imButton {
    padding: 10px;
    cursor: pointer;
    font: inherit;
    background-color: rgba(54,71,79,1);
    color: rgba(255,255,255,1);
    border: solid;
    border-block-color:rgba(55,71,79,1) rgba(55,71,79,1);border-inline-color:rgba(55,71,79,1) rgba(55,71,79,1);border-width: 0;
    border-radius: 3px;
    box-sizing: content-box;
    -webkit-appearance: none
}

.search_form input {
    border-radius: 0
}

input[type=button],input[type=submit],input[type=reset],button {
    -webkit-appearance: none
}

.pagination-container {
    text-align: center;
    margin: 10px 0;
    box-sizing: border-box
}

.pagination-container .dots-page {
    margin: 0 3px;
    padding: 0
}

.pagination-container .page {
    margin: 0 1px;
    padding: 5px 8px;
    border-radius: 3px;
    background-color: transparent;
    color: rgba(0,0,0,1);
    text-decoration: none;
    transition: color .2s linear,background-color .2s linear;
    cursor: pointer
}

.pagination-container .page:hover {
    background-color: transparent;
    color: rgba(67,67,67,1)
}

.pagination-container .page.current {
    background-color: transparent;
    color: rgba(219,3,31,1)
}

.imNoScript {
    position: absolute;
    top: 5px;
    inset-inline-start: 5%;
    width: 90%;
    font: normal normal normal 12pt 'Montserrat';
    text-decoration: none;
    text-align: start
}

.imTip {
    position: absolute;
    z-index: 100201;
    margin: 0 auto;
    padding: 10px;
    background-color: rgba(255,255,255,1);
    border: solid;
    border-block-color:rgba(55,71,79,1) rgba(55,71,79,1);border-inline-color:rgba(55,71,79,1) rgba(55,71,79,1);border-width: 1px;
    border-radius: 5px;
    max-width: calc(100vw - 40px)
}

.imTip {
    opacity: 0
}

.imTip.imTipVisible {
    opacity: 1
}

.imTipArrowBorder,.imTipArrow {
    height: 0;
    width: 0;
    position: absolute
}

.imTip.imTipTop>.imTipArrowBorder {
    top: 100%;
    left: calc(50% - 11px)
}

.imTip.imTipTop>.imTipArrow {
    top: 100%;
    left: calc(50% - 10px)
}

.imTip.imTipBottom>.imTipArrowBorder {
    bottom: 100%;
    left: calc(50% - 11px)
}

.imTip.imTipBottom>.imTipArrow {
    bottom: 100%;
    left: calc(50% - 10px)
}

.imTip.imTipLeft>.imTipArrowBorder {
    left: 100%;
    top: calc(50% - 11px)
}

.imTip.imTipLeft>.imTipArrow {
    left: 100%;
    top: calc(50% - 10px)
}

.imTip.imTipRight>.imTipArrowBorder {
    right: 100%;
    top: calc(50% - 11px)
}

.imTip.imTipRight>.imTipArrow {
    right: 100%;
    top: calc(50% - 10px)
}

.imTipBottom .imTipArrow {
    transform: rotate(180deg) translate(-20px,0)
}

.imTipLeft .imTipArrow {
    transform: translate(0,20px) rotate(270deg)
}

.imTipRight .imTipArrow {
    transform: rotate(90deg)
}

.imTipTop.imTipTopLeft .imTipArrow {
    left: calc(100% - 60px)!important
}

.imTipTop.imTipTopRight .imTipArrow {
    left: 40px!important
}

.imTipBottom.imTipBottomLeft .imTipArrow {
    left: calc(100% - 60px)!important
}

.imTipBottom.imTipBottomRight .imTipArrow {
    left: 40px!important
}

.imTipArrow svg {
    fill: rgba(255,255,255,1);
    stroke: rgba(55,71,79,1);
    stroke-width: 1
}

.imTipContent {
    max-width: min(calc(100vw - 60px),600px);
    width: max-content;
    font: normal normal normal 10pt 'Montserrat';
    color: rgba(55,71,79,1);
    background-color: rgba(255,255,255,1);
    text-decoration: none;
    text-align: center
}

.imTipContent img {
    margin-bottom: 6px;
    max-width: 100%
}

.imTip.textLeft .imTipContent {
    text-align: start
}

.date-picker {
    font-family: Arial,Segoe UI,Roboto,Ubuntu,Helvetica Neue,sans-serif;
    user-select: none;
    position: absolute;
    width: 278px;
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 2px 2px 5px 0 rgba(0,0,0,.4)
}

.date-picker table {
    border-collapse: collapse;
    margin: 5px auto
}

.date-picker .header {
    padding: 1rem;
    box-sizing: border-box;
    height: 73px;
    display: block;
    color: #fff;
    background-color: #909090;
    line-height: 1.25;
    font-size: 1rem
}

.date-picker .header .year {
    font-size: .75rem
}

.date-picker .header .date {
    font-size: 1.325rem
}

.date-picker .container {
    text-align: center;
    padding: 8px;
    font-size: 12px;
    font-weight: bold;
    display: inline-block
}

.date-picker .month-text {
    display: inline-block;
    min-width: 160px
}

.date-picker .year-text {
    display: inline-block;
    min-width: 65px
}

.date-picker .day {
    text-align: center;
    vertical-align: middle;
    width: 37.42px;
    height: 37.42px;
    font-size: 12px;
    cursor: pointer
}

.date-picker .selDay {
    position: relative;
    background-color: rgba(27,161,226,.5);
    border: 1px solid #5ebdec;
    font-weight: bold;
    color: #fff;
    box-sizing: border-box
}

.date-picker .selDay::before {
    position: absolute;
    display: block;
    content: "";
    background-color: transparent;
    border-color: #fff!important;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    height: 4px;
    width: 5px;
    inset-inline-end: .15rem;
    top: .15rem;
    z-index: 102;
    transform: rotate(-45deg)
}

.date-picker .selDay::after {
    position: absolute;
    display: block;
    border-top: 20px solid #5ebdec;
    border-inline-start:20px solid transparent;inset-inline-end: -1px;
    content: "";
    top: -1px;
    z-index: 100
}

.date-picker .table-header {
    cursor: default;
    font-size: 12px;
    text-align: center;
    height: 30px;
    vertical-align: middle;
    border-top: 1px solid #dadada;
    border-bottom: 1px solid #dadada
}

.date-picker .arrow {
    display: inline;
    cursor: pointer;
    font-weight: bold
}

#imGuiPopUp {
    padding: 20px;
    position: fixed;
    background-color: rgba(55,71,79,.9);
    border: solid;
    border-block-color:rgba(55,71,79,1) rgba(55,71,79,1);border-inline-color:rgba(55,71,79,1) rgba(55,71,79,1);border-width: 0;
    border-radius: 3px;
    font: normal normal normal 12pt 'Montserrat';
    color: rgba(0,0,0,1);
    background-color: rgba(255,255,255,1);
    text-decoration: none;
    text-align: start
}

#imGuiPopUp .imGuiButton {
    margin-top: 20px;
    margin-inline-start:auto;margin-inline-end:auto;text-align: center;
    width: 80px;
    cursor: pointer;
    background-color: #444;
    color: #fff;
    padding: 5px;
    font-size: 14px;
    font-family: Arial;
    display: block
}

#imGuiPopUpBg {
    position: fixed;
    inset: 0;
    background-color: rgba(55,71,79,.9)
}

.alertbox {
    cursor: default;
    text-align: center;
    padding: 0
}

.alertbox .close-button {
    cursor: pointer;
    position: absolute;
    top: 2px;
    inset-inline-end: 2px;
    font-weight: bold;
    cursor: pointer;
    font-family: Tahoma
}

.alertbox .target-image {
    cursor: pointer;
    margin: 0 auto
}

.splashbox {
    position: fixed;
    padding: 0;
    background-color: transparent;
    border: 0
}

.splashbox img {
    cursor: pointer
}

.splashbox .imClose {
    position: absolute;
    top: -10px;
    inset-inline-end: -10px;
    z-index: 1
}

#welcome-flags {
    margin: 0 auto;
    text-align: center
}

#welcome-flags div {
    display: inline-block;
    margin: 10px
}

#welcome-mediaplayertarget {
    overflow: hidden
}

.prt_field {
    display: none
}

.topic-summary {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    align-items: center;
    align-content: center;
    margin-bottom: 5px;
    padding: 10px 0;
    border-width: 1px 0;
    border-style: solid;
    border-color: rgba(35,35,35,.5)
}

.topic-average {
    flex-grow: 1;
    box-sizing: border-box;
    padding: 0 5px;
    text-align: center;
    min-width: 250px
}

.topic-average .rating-value {
    display: flex;
    align-self: center;
    justify-content: center;
    align-items: center;
    font-weight: bold
}

.topic-average .rating-value .big {
    font-size: 64px;
    font-weight: 100;
    line-height: 64px
}

.topic-bars {
    flex-grow: 1;
    box-sizing: border-box;
    display: inline-block;
    text-align: center;
    min-width: 350px;
    padding: 5px 20px
}

.topic-bar {
    display: grid;
    width: 100%;
    max-width: 100%;
    grid-template-columns: 13% 71% 16%;
    justify-items: center;
    align-items: center
}

.topic-average .label-review {
    font-size: .8em
}

.topic-average .label-no-review {
    padding: 10px 0
}

.topic-bar .bar-star-n {
    display: flex;
    line-height: 26px;
    align-items: center
}

.topic-bar .bar-star-n .star {
    width: 32px;
    position: unset;
    background-repeat: no-repeat;
    background-position: center
}

.topic-bar .bar-progress {
    width: 100%;
    max-width: 100%;
    height: 12px
}

.topic-bar .bar-progress>span {
    width: 50%;
    max-width: 100%;
    background-color: #f00;
    height: 100%;
    display: block
}

.topic-bar .bar-total {
    padding: 0 10px;
    font-size: .95em;
    border-radius: 6px;
    border: 1px solid rgba(35,35,35,.5)
}

.topic-add-review {
    flex-grow: 1;
    box-sizing: border-box;
    text-align: center;
    padding: 5px;
    min-width: 250px
}

.topic-form {
    display: none;
    text-align: start;
    max-height: 0;
    overflow: hidden;
    transition: max-height .5s ease-in
}

.topic-form.offline {
    margin-bottom: 0
}

.topic-form.visible {
    max-height: 1000px;
    width: 100%
}

.fill {
    min-width: 200px
}

.topic-summary.comments .topic-total-review {
    flex-grow: 1;
    box-sizing: border-box;
    padding: 5px;
    min-width: 250px;
    text-align: center
}

.topic-summary.comments .topic-total-review>div {
    text-align: center
}

.topic-summary.comments .topic-total-review .topic-number-review {
    font-size: 64px;
    font-weight: 100;
    line-height: 64px
}

.topic-summary.comments .topic-space {
    flex-grow: 1;
    box-sizing: border-box;
    padding: 5px;
    min-width: 250px;
    visibility: hidden
}

.topic-summary.comments .topic-review-c {
    display: inline-block
}

.topic-summary.comments .topic-total-review .label-review {
    font-size: .8em
}

.topic-summary.star .topic-star {
    flex-grow: 1;
    box-sizing: border-box;
    padding: 5px;
    min-width: 250px
}

.topic-summary.star .topic-star .box-star {
    display: inline-block;
    text-align: start
}

.topic-summary.star .topic-star .enter_rating {
    margin-bottom: 7px
}

.imCaptFrame {
    position: absolute;
    float: right;
    float: inline-end;
    margin: 0;
    padding: 0;
    top: 5px
}

.topic-form-row {
    position: relative;
    padding-top: 5px
}

.topic-star-big {
    width: 32px;
    height: 32px;
    cursor: pointer;
    display: inline-block
}

.topic-form-row .topic-form-item.rating label.topic-star-label {
    margin: 0;
    display: inline-block
}

.topic-star-container-small {
    display: inline-block;
    position: relative;
    background-repeat: repeat-x;
    background-position: left top;
    width: 80px;
    height: 16px
}

.topic-star-fixer-big,.topic-star-fixer-small {
    display: block;
    position: absolute;
    top: 0;
    inset-inline-start: 0;
    background-repeat: repeat-x;
    background-position: left top
}

.topic-star-fixer-big {
    height: 34px
}

.topic-star-fixer-small {
    height: 16px
}

.variable-star-rating {
    cursor: pointer
}

.blog-topic {
    padding: 10px
}

.comments-and-ratings-topic-form {
    width: 80%
}

.topic-form-row {
    min-width: 240px;
    display: flex;
    flex-wrap: wrap
}

.topic-form-row .topic-form-item {
    flex-grow: 1;
    min-width: 240px;
    margin-inline-end:25px;padding-top: .3em;
    padding-bottom: .3em;
    box-sizing: border-box;
    width: 40%
}

.topic-form-row .topic-form-item.second-column.empty-column {
    padding: 0
}

.topic-form-row .topic-form-item.rating {
    display: flex;
    align-items: center
}

.topic-form-row .topic-form-item.rating label {
    margin-bottom: 0;
    width: auto;
    margin-inline-end:1em}

.topic-form-row .topic-form-item label {
    display: block;
    width: 100%;
    margin-bottom: .5em
}

.topic-form-row .topic-form-item input {
    width: 100%
}

.topic-comment {
    box-sizing: border-box;
    margin-block:0 10px;margin-inline:0;padding: 10px;
    border-radius: 3px;
    border: 1px solid rgba(35,35,35,.5)
}

.topic-comment-count {
    font-weight: bold;
    margin: 10px 0 7px
}

.topic-comment-user {
    margin-bottom: 5px;
    font-weight: bold
}

.topic-comment-user>span {
    word-wrap: break-word;
    overflow: hidden
}

.topic-comment-avatar .avatar-img {
    border-radius: 50%
}

.topic-comment-abuse {
    margin-block:5px 0;margin-inline:0;border: 0;
    text-align: end
}

.topic-comment-abuse a {
    opacity: 0
}

.topic-comment:hover .topic-comment-abuse a,.topic-comment .topic-comment-abuse.mobile a,.topic-comment .topic-comment-abuse a:focus {
    opacity: 1
}

.topic-comment-abuse:hover {
    text-decoration: underline
}

.topic-comment-abuse>a {
    font-size: .8em;
    text-decoration: none;
    color: rgba(0,0,0,.7)
}

.topic-comment-date {
    margin-bottom: 5px;
    display: block
}

.topic-comment-info-body {
    display: flex
}

.topic-comment-info-body .topic-comment-body {
    word-wrap: break-word;
    overflow: hidden
}

.topic-comments {
    margin: 30px auto 0
}

.topic-comments.one-columns .topic-comment-info-body .topic-comment-info {
    width: 18%;
    min-width: 90px
}

.topic-comments.one-columns .topic-comment-info-body .topic-comment-body {
    width: 82%;
    margin-inline-start:.5em}

.topic-comments.one-columns .topic-comment-info-body .topic-comment-avatar {
    width: 80px;
    text-align: center;
    margin-bottom: 10px
}

.topic-comments.multiple-columns:after {
    content: '';
    display: block;
    clear: both
}

.topic-comments.multiple-columns {
    visibility: hidden
}

.topic-comments.multiple-columns.visible {
    visibility: visible
}

.topic-comments.multiple-columns {
    box-sizing: border-box;
    width: 100%!important;
    max-width: 100%
}

.topic-comments.multiple-columns .topic-comment {
    min-width: calc(min(230px,100%));
    box-sizing: border-box;
    padding: 0
}

.topic-comments.multiple-columns .topic-comment .topic-comment-info-body {
    padding: 10px;
    flex-direction: column
}

.topic-comments.multiple-columns .topic-comment .topic-comment-info-body .topic-comment-info {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between
}

.topic-comments.multiple-columns .topic-comment .topic-comment-info-body .topic-comment-info .topic-comment-avatar {
    display: flex;
    align-items: center;
    margin-block:0;margin-inline:0 20px}

.topic-comments.multiple-columns .topic-comment .topic-comment-abuse {
    padding-block:0 10px;padding-inline:10px}

.topic-comments.multiple-columns .topic-comment-body {
    margin-block:15px 0;margin-inline:0}

@media(max-width: 1149.9px) and (min-width:720px) {
    .topic-bars,.topic-space {
        display:none
    }
}

@media(max-width: 719.9px) and (min-width:480px) {
    .topic-bars,.topic-space {
        display:none
    }
}

@media(max-width: 719.9px) and (min-width:480px) {
    .comments-and-ratings-topic-form {
        width:100%
    }

    .topic-form-row .topic-form-item {
        width: 100%;
        margin-inline-end:0}
}

@media(max-width: 479.9px) {
    .topic-bars,.topic-space {
        display:none
    }
}

@media(max-width: 479.9px) {
    .comments-and-ratings-topic-form {
        width:100%
    }

    .topic-form-row .topic-form-item {
        width: 100%;
        margin-inline-end:0}
}

#media-query-to-js {
    position: absolute;
    display: none
}

@media(min-width: 1150px) {
    #media-query-to-js {
        width:1150px
    }
}

@media(max-width: 1149.9px) and (min-width:720px) {
    #media-query-to-js {
        width:720px
    }
}

@media(max-width: 719.9px) and (min-width:480px) {
    #media-query-to-js {
        width:480px
    }
}

@media(max-width: 479.9px) {
    #media-query-to-js {
        width:0
    }
}

@media all and (min-width: 1px) {
    .media-test {
        position:absolute!important
    }
}

@supports(display: grid) {
    .media-test {
        text-align:justify!important
    }
}

.browser-comp-message {
    position: fixed;
    bottom: 0;
    inset-inline-start: 0;
    inset-inline-end: 0;
    z-index: 10600
}

.browser-comp-message.severity-error {
    top: 0;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR4nGNiOAMAANUAz5n+TlUAAAAASUVORK5CYII=')
}

.browser-comp-message div {
    padding: 20px;
    border: 2px solid #888;
    background-color: #000
}

.browser-comp-message.severity-error div {
    width: 90%;
    max-width: 500px;
    max-height: 120px;
    position: absolute;
    inset: 0;
    margin: auto;
    padding: 50px 0
}

.browser-comp-message p {
    font-family: Tahoma,Sans-serif;
    font-size: 12pt;
    margin: 20px 0;
    text-align: center;
    color: #fff
}

.browser-comp-message.severity-warning p {
    text-align: start;
    display: inline;
    margin: 0 5px
}

.browser-comp-message a {
    font-family: Tahoma,Sans-serif;
    font-size: 12pt;
    font-weight: bold;
    color: #00d7f7;
    text-decoration: none
}

.x5captcha-wrap {
    text-align: center;
    box-sizing: border-box;
    width: 100%;
    padding-inline-end:10px}

.x5captcha-wrap label {
    padding: 0
}

.x5captcha-wrap input {
    width: 120px
}

.captcha-container {
    display: block;
    margin: 3px auto 2px;
    width: 160px;
    height: 32px;
    border: 1px solid #bbb
}

.imLoadAnim {
    width: 32px;
    height: 32px;
    position: absolute;
    margin: auto;
    inset: 0
}

.imLoadAnim .imLoadCircle {
    width: 100%;
    height: 100%;
    position: absolute;
    inset-inline-start: 0;
    top: 0
}

.imLoadAnim .imLoadCircle:before {
    content: '';
    display: block;
    margin: 0 auto;
    width: 15%;
    height: 15%;
    background-color: #333;
    border-radius: 100%;
    -webkit-animation: imLoadCircleFadeDelay 1.2s infinite ease-in-out both;
    animation: imLoadCircleFadeDelay 1.2s infinite ease-in-out both
}

.imLoadAnim .imLoadCircle2 {
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg)
}

.imLoadAnim .imLoadCircle3 {
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg)
}

.imLoadAnim .imLoadCircle4 {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

.imLoadAnim .imLoadCircle5 {
    -webkit-transform: rotate(120deg);
    transform: rotate(120deg)
}

.imLoadAnim .imLoadCircle6 {
    -webkit-transform: rotate(150deg);
    transform: rotate(150deg)
}

.imLoadAnim .imLoadCircle7 {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

.imLoadAnim .imLoadCircle8 {
    -webkit-transform: rotate(210deg);
    transform: rotate(210deg)
}

.imLoadAnim .imLoadCircle9 {
    -webkit-transform: rotate(240deg);
    transform: rotate(240deg)
}

.imLoadAnim .imLoadCircle10 {
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg)
}

.imLoadAnim .imLoadCircle11 {
    -webkit-transform: rotate(300deg);
    transform: rotate(300deg)
}

.imLoadAnim .imLoadCircle12 {
    -webkit-transform: rotate(330deg);
    transform: rotate(330deg)
}

.imLoadAnim .imLoadCircle2:before {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s
}

.imLoadAnim .imLoadCircle3:before {
    -webkit-animation-delay: -1s;
    animation-delay: -1s
}

.imLoadAnim .imLoadCircle4:before {
    -webkit-animation-delay: -.9s;
    animation-delay: -.9s
}

.imLoadAnim .imLoadCircle5:before {
    -webkit-animation-delay: -.8s;
    animation-delay: -.8s
}

.imLoadAnim .imLoadCircle6:before {
    -webkit-animation-delay: -.7s;
    animation-delay: -.7s
}

.imLoadAnim .imLoadCircle7:before {
    -webkit-animation-delay: -.6s;
    animation-delay: -.6s
}

.imLoadAnim .imLoadCircle8:before {
    -webkit-animation-delay: -.5s;
    animation-delay: -.5s
}

.imLoadAnim .imLoadCircle9:before {
    -webkit-animation-delay: -.4s;
    animation-delay: -.4s
}

.imLoadAnim .imLoadCircle10:before {
    -webkit-animation-delay: -.3s;
    animation-delay: -.3s
}

.imLoadAnim .imLoadCircle11:before {
    -webkit-animation-delay: -.2s;
    animation-delay: -.2s
}

.imLoadAnim .imLoadCircle12:before {
    -webkit-animation-delay: -.1s;
    animation-delay: -.1s
}

@-webkit-keyframes imLoadCircleFadeDelay {
    0%,39%,100% {
        opacity: 0
    }

    40% {
        opacity: 1
    }
}

@keyframes imLoadCircleFadeDelay {
    0%,39%,100% {
        opacity: 0
    }

    40% {
        opacity: 1
    }
}

.image-list-row-container,.image-list-row-item {
    position: absolute;
    inset: 0;
    overflow: hidden;
    background-size: cover;
    transform-origin: 0 0;
    animation-fill-mode: both
}

.image-list-row-item.hidden {
    display: none
}

.image-list-row-item.row-format-animation-none.out {
    display: none
}

.image-list-row-item.row-format-animation-fade.in {
    animation-name: row-format-animation-fade-in
}

.image-list-row-item.row-format-animation-fade.out {
    animation-name: row-format-animation-fade-out
}

@keyframes row-format-animation-fade-in {
    0% {
        opacity: 0
    }
}

@keyframes row-format-animation-fade-out {
    100% {
        opacity: 0
    }
}

.image-list-row-item.row-format-animation-slideHorizontal.in {
    animation-name: row-format-animation-slideHorizontal-in
}

.image-list-row-item.row-format-animation-slideHorizontal.out {
    animation-name: row-format-animation-slideHorizontal-out
}

@keyframes row-format-animation-slideHorizontal-in {
    0% {
        transform: translate3d(-100%,0,0)
    }
}

@keyframes row-format-animation-slideHorizontal-out {
    100% {
        transform: translate3d(100%,0,0)
    }
}

.image-list-row-item.row-format-animation-slideVertictal.in {
    animation-name: row-format-animation-slideVertictal-in
}

.image-list-row-item.row-format-animation-slideVertictal.out {
    animation-name: row-format-animation-slideVertictal-out
}

@keyframes row-format-animation-slideVertictal-in {
    0% {
        transform: translate3d(0,-100%,0)
    }
}

@keyframes row-format-animation-slideVertictal-out {
    100% {
        transform: translate3d(0,100%,0)
    }
}

.image-list-row-item.row-format-animation-rotateOnCorner.in {
    animation-name: row-format-animation-rotateOnCorner-in
}

.image-list-row-item.row-format-animation-rotateOnCorner.out {
    animation-name: row-format-animation-rotateOnCorner-out
}

@keyframes row-format-animation-rotateOnCorner-in {
    0% {
        transform: rotatez(90deg)
    }
}

@keyframes row-format-animation-rotateOnCorner-out {
    100% {
        transform: rotatez(-90deg)
    }
}

.image-list-row-item.row-format-animation-zoomFade.in {
    animation-name: row-format-animation-zoomFade-in;
    transform-origin: 50% 50%
}

.image-list-row-item.row-format-animation-zoomFade.out {
    animation-name: row-format-animation-zoomFade-out;
    transform-origin: 50% 50%
}

@keyframes row-format-animation-zoomFade-in {
    0% {
        opacity: 0;
        scale: 1
    }

    30% {
        opacity: 1;
        scale: 1
    }

    100% {
        opacity: 1;
        scale: 1.25
    }
}

@keyframes row-format-animation-zoomFade-out {
    0% {
        opacity: 1;
        scale: 1.25
    }

    100% {
        opacity: 0;
        scale: 1.25
    }
}

.screen-reader-only,.screen-reader-only-even-focused {
    clip: rect(1px,1px,1px,1px);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px
}

.screen-reader-only:focus,.screen-reader-only-focus {
    position: relative;
    clip: auto;
    width: auto;
    height: auto;
    overflow: auto
}

.clear-button-style {
    border: 0;
    padding: 0;
    background: transparent;
    appearance: none;
    line-height: inherit
}

.restore-visibility {
    visibility: visible!important
}

:focus-visible {
    outline: auto rgba(0,0,0,1);
    outline-offset: 3px
}
